EECH Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011EECHCrash / Freezepublic2009-11-08 13:032014-05-17 15:09
ReporterKassie 
Assigned To 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP
Product Version 
Target Version1.13 pre-releaseFixed in Version1.15 
Summary0000011: (realistic start up) turn on 2nd mfd creates CTD
DescriptionTurning on 2nd MFD creates a CTD.
Steps To Reproduceeech.ini > enginestartup=1

Turn on 1 MFD (doesn't matter left or right), turn on other MFD. Crash.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Filespng file icon naamloos.PNG [^] (1,672 bytes) 2009-11-08 13:03

- Relationships

-  Notes
(0000007)
Kassie (reporter)
2009-11-08 13:10

Swich the first MFD to another page prior to turning on the second MFD would not result in CTD.
(0000008)
Kassie (reporter)
2009-11-08 13:35

I don't turn them on, properly, with CTRL + [ . Just with [ alone. Both MFDs want to show the main menu, I suppose.

- Issue History
Date Modified Username Field Change
2009-11-08 13:03 Kassie New Issue
2009-11-08 13:03 Kassie File Added: naamloos.PNG
2009-11-08 13:10 Kassie Note Added: 0000007
2009-11-08 13:35 Kassie Note Added: 0000008
2009-11-08 15:37 arneh Status new => assigned
2009-11-08 15:37 arneh Assigned To => arneh
2009-11-08 15:37 arneh Priority normal => high
2009-11-08 15:37 arneh Severity minor => crash
2009-11-08 15:37 arneh Target Version => 1.13 pre-release
2013-05-02 02:04 anonymous Note Added: 0000226
2013-05-02 02:37 anonymous Note Added: 0000229
2013-05-02 03:59 anonymous Note Added: 0000236
2014-05-17 15:09 thealx Assigned To arneh =>
2014-05-17 15:09 thealx Status assigned => resolved
2014-05-17 15:09 thealx Resolution open => fixed
2014-05-17 15:09 thealx Fixed in Version => 1.15


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker